From c19f42348a7b486018e141f25c7a39fa58a2a011 Mon Sep 17 00:00:00 2001
From: Ashutosh Bapat <ashutosh.bapat@enterprisedb.com>
Date: Wed, 17 Jul 2024 10:05:39 +0530
Subject: [PATCH 3/7] pgperltidy fixes

Fixes suggested by pgperltidy. To be squashed into the previous commit.

Ashutosh Bapat
---
 src/bin/pg_dump/t/002_pg_dump.pl | 5 +++--
 1 file changed, 3 insertions(+), 2 deletions(-)

diff --git a/src/bin/pg_dump/t/002_pg_dump.pl b/src/bin/pg_dump/t/002_pg_dump.pl
index 9d6485aca1..1fc0109c19 100644
--- a/src/bin/pg_dump/t/002_pg_dump.pl
+++ b/src/bin/pg_dump/t/002_pg_dump.pl
@@ -2914,13 +2914,14 @@ my %tests = (
 
 	'CREATE PROPERTY GRAPH propgraph' => {
 		create_order => 20,
-		create_sql   => 'CREATE PROPERTY GRAPH dump_test.propgraph;',
+		create_sql => 'CREATE PROPERTY GRAPH dump_test.propgraph;',
 		regexp => qr/^
 			\QCREATE PROPERTY GRAPH dump_test.propgraph\E;
 			/xm,
 		like =>
 		  { %full_runs, %dump_test_schema_runs, section_pre_data => 1, },
-		unlike => { exclude_dump_test_schema => 1, only_dump_measurement => 1, },
+		unlike =>
+		  { exclude_dump_test_schema => 1, only_dump_measurement => 1, },
 	},
 
 	'CREATE PUBLICATION pub1' => {
-- 
2.34.1

